 *, *:before, *:after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html, body {
  font-size: 62.5%;
  height: 100%;
  overflow: hidden;
}
@media (max-width: 768px) {
  html, body {
    font-size: 50%;
  }
}

svg {
  display: inline-block;
  width: 2rem;
  height: 2rem;
  overflow: visible;
}

.svg-icon {
  cursor: pointer;
}
.svg-icon path {
  stroke: rgba(255, 255, 255, 0.9);
  fill: none;
  stroke-width: 1;
}

input, button {
  outline: none;
  border: none;
}

/* >>> PROD V4 Start (4321) <<< */
 .cont { 
  height: 100%;
  background-size: cover;
  overflow: auto;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

.lty_notIE .cont,
.lty_FF .cont,
.x-chrome .cont,
.lty_IE11 .cont,
.lty_IE10 .cont,
.lty_flogin:not(.x-ie9) .cont{
  position: relative;
}
.x-ie9 .cont{position: auto !important;}    
.x-ie9   .login__input {
  display: inline-block;
  width: 220px;
  height: 40px;
  padding-left: 1.5rem;
  font-size: 16px;
  background: #888;
  color: #FDFCFD;
} 
/* >>> PROD V4 End (4321) <<< */

.demo {
  position: absolute;
  top: 50%;
  left: 50%;
  /* >>> PROD V5 Start ( EPIM-14229) <<<*/
  transform: translateY(-50%) translateX(-50%);
  width: 332px;
  min-height: 532px;
  height: fit-content;
  /* >>> PROD V5 End ( EPIM-14229) <<<*/
  overflow: hidden;
}

.login {
  position: relative;
  height: 100%;
  /* >>> PROD V5 Start ( EPIM-14229) <<<*/
  min-height: inherit;
  display:flex;
  flex-direction: column;
  justify-content: space-between;
  /* >>> PROD V5 End ( EPIM-14229) <<<*/
  background: -webkit-linear-gradient(top, rgba(146, 135, 187, 0.8) 0%, rgba(0, 0, 0, 0.6) 100%);
  background: linear-gradient(to bottom, rgba(146, 135, 187, 0.8) 0%, rgba(0, 0, 0, 0.6) 100%);
  -webkit-transition: opacity 0.1s, -webkit-transform 0.3s cubic-bezier(0.17, -0.65, 0.665, 1.25);
  transition: opacity 0.1s, -webkit-transform 0.3s cubic-bezier(0.17, -0.65, 0.665, 1.25);
  transition: opacity 0.1s, transform 0.3s cubic-bezier(0.17, -0.65, 0.665, 1.25);
  transition: opacity 0.1s, transform 0.3s cubic-bezier(0.17, -0.65, 0.665, 1.25), -webkit-transform 0.3s cubic-bezier(0.17, -0.65, 0.665, 1.25);
  -webkit-transform: scale(1);
          transform: scale(1);
}
.login.inactive {
  opacity: 0;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
.login__check {
  position: absolute;
  top: 16rem;
  left: 13.5rem;
  width: 14rem;
  height: 2.8rem;
  background: #fff;
  -webkit-transform-origin: 0 100%;
          transform-origin: 0 100%;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.login__check:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 100%;
  width: 2.8rem;
  height: 5.2rem;
  background: #fff;
  box-shadow: inset -0.2rem -2rem 2rem rgba(0, 0, 0, 0.2);
}

.login__logo-bin{
  /* >>> PROD V5 Start ( EPIM-14229) <<<*/
  padding: 16px;
  /* >>> PROD V5 End ( EPIM-14229) <<<*/
}
/* >>> PROD V4 Start (look customizing) <<< */
.login__logo{
  /* >>> PROD V5 Start (EPIM-14021) <<<*/
  background: url("../css/BASE/img/logos/login-logo.svg"); width: 100%; height:100px;  background-size: contain;
  /* >>> PROD V5 End (EPIM-14021) <<<*/
  background-position: 0px 0px;  background-repeat: no-repeat; }
/* >>> PROD V4 End (look customizing) <<< */
.login__form {
  /* >>> PROD V5 Start ( EPIM-14229) <<<*/
  padding: 16px;
  text-align: center;
  display: flex;
  gap: 8px;
  flex-flow: column;
}
.login__row {
  height: 48px;
  /* >>> PROD V5 End ( EPIM-14229) <<<*/
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.login__icon {
  margin-bottom: -0.4rem;
  margin-right: 0.5rem;
}
.login__icon.name path, .login__icon.language path{
  stroke-dasharray: 73.50196075439453;
  stroke-dashoffset: 73.50196075439453;
  -webkit-animation: animatePath 2s 0.5s forwards;
          animation: animatePath 2s 0.5s forwards;
}
.login__icon.pass path {
  stroke-dasharray: 92.10662841796875;
  stroke-dashoffset: 92.10662841796875;
  -webkit-animation: animatePath 2s 0.5s forwards;
          animation: animatePath 2s 0.5s forwards;
}

/* IE form icons*/
.lty_IE  .lty_login__icon  {
	background-image: url("../css/BASE/img/ext/form/login-form-icons_24.png"); 
	background-repeat: no-repeat;
	width:24px; height:24px;
	font-size: 1.5rem;
	position: absolute;
	top: 0px;
	border:1px solid transparent;
}


.lty_IE  .lty_login__icon-name  { top: 32px; background-position: 0px 0px;}
.lty_IE  .lty_login__icon-pass  { top: 82px; background-position: 0px -32px;}
.lty_IE  .lty_login__icon-language  { top: 132px; background-position: -1px -68px; }

.login__input {
  display: inline-block;
  width: 22rem;
  height: 100%;
  padding-left: 1.5rem;
  font-size: 1.5rem;
  background: transparent;
  color: #FDFCFD;
}
/* >>> PROD V4 Start (11103) <<< */
 ::placeholder{
   color: #FDFCFD;
   opacity:0.6;
}
/* >>> PROD V4 End (11103) <<< */
.login__submit {
  position: relative;
  width: 100%;
  /* >>> PROD V5 Start ( EPIM-14229) <<<*/
  margin-top: 8px;
  padding: 16px;
  /* >>> PROD V5 End ( EPIM-14229) <<<*/
  /* >>> PROD V5 Start (EPIM-16920) <<<*/
  color: var(--color-text-contrast);
  /* >>> PROD V5 End (EPIM-16920) <<<*/
  font-size: 1.5rem;
  /* >>> PROD V5 Start ( EPIM-14169) <<<*/
  border-radius: 8px;
  /* >>> PROD V5 End ( EPIM-14169) <<<*/
  cursor: pointer;
  overflow: hidden;
  -webkit-transition: width 0.3s 0.15s, font-size 0.1s 0.15s;
  transition: width 0.3s 0.15s, font-size 0.1s 0.15s;
}
.login__submit:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -1.5rem;
  margin-top: -1.5rem;
  width: 3rem;
  height: 3rem;
  border: 2px dotted #fff;
  border-radius: 50%;
  border-left: none;
  border-bottom: none;
  -webkit-transition: opacity 0.1s 0.4s;
  transition: opacity 0.1s 0.4s;
  opacity: 0;
}
.login__submit.processing {
  width: 4rem;
  font-size: 0;
}
.login__submit.processing:after {
  opacity: 1;
  -webkit-animation: rotate 0.5s 0.4s infinite linear;
          animation: rotate 0.5s 0.4s infinite linear;
}
.login__submit.success {
  -webkit-transition: opacity 0.1s 0.3s, background-color 0.1s 0.3s, -webkit-transform 0.3s 0.1s ease-out;
  transition: opacity 0.1s 0.3s, background-color 0.1s 0.3s, -webkit-transform 0.3s 0.1s ease-out;
  transition: transform 0.3s 0.1s ease-out, opacity 0.1s 0.3s, background-color 0.1s 0.3s;
  transition: transform 0.3s 0.1s ease-out, opacity 0.1s 0.3s, background-color 0.1s 0.3s, -webkit-transform 0.3s 0.1s ease-out;
  -webkit-transform: scale(30);
          transform: scale(30);
  opacity: 0.9;
}
.login__submit.success:after {
  -webkit-transition: opacity 0.1s 0s;
  transition: opacity 0.1s 0s;
  opacity: 0;
  -webkit-animation: none;
          animation: none;
}
.login__signup {
  font-size: 1.2rem;
  color: #ABA8AE;
}
.login__signup a {
  color: #fff;
  cursor: pointer;
}

@-webkit-keyframes spin {
    0%   { transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */ -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */ }
    100% { transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */-webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */ }
}

@-webkit-keyframes animatePath {
  to {
    stroke-dashoffset: 0;
  }
}
@keyframes animatePath {
  to {
    stroke-dashoffset: 0;
  }
}
 /* >>> PROD V5 Start ( EPIM-18174) <<<*/
 /* >>> PROD V5 End ( EPIM-18174) <<<*/

.lty_IE  .login__input:-ms-input-placeholder {opacity:0.5 !important;   }

.lty_login-dotnav{  cursor:pointer !important; font-size:20px; position:absolute; top:50%;  left:14px; width:16px; height: 22rem; margin-top: -11rem; }
/* >>> PROD V4 Start (4382) <<< */
.lty_login-dotnav-1items{ margin-top: -4rem; } .lty_login-dotnav-2items{ margin-top: -6rem; }
.lty_login-dotnav-3items{ margin-top: -8rem; } .lty_login-dotnav-4items{ margin-top: -9rem; }
.lty_login-dotnav-0items, .lty_login-dotnav-1items .lty_login-dotnav-btn:nth-child(n+2), 
.lty_login-dotnav-2items .lty_login-dotnav-btn:nth-child(n+3), .lty_login-dotnav-3items .lty_login-dotnav-btn:nth-child(n+4), 
.lty_login-dotnav-4items .lty_login-dotnav-btn:nth-child(n+5), .lty_login-dotnav-5items .lty_login-dotnav-btn:nth-child(n+6){display: none;}
/* >>> PROD V4 End (4382) <<< */
.lty_login-dotnav-btn{  opacity:0.4; width:12px; height:12px;  border:1px solid white; background-color: white; border-radius: 6px; margin-top:16px; cursor:pointer !important;}
.lty_login-dotnav-btn:hover { opacity:0.8 !important;}
.lty_login-dotnav-btn-active, .lty_login-dotnav-btn-active:hover{ opacity:1 !important;}

.lty_fernbedienung{opacity:0.0; background-color: white; cursor:pointer; position:absolute; width:10px; height:10px; left:50%; z-index:19999; border:1px solid white !important; border-radius: 5px;}

.lty_hidden{display:none;}

 /* >>> PROD V5 Start ( EPIM-14229) <<<*/
 /* >>> PROD V5 End ( EPIM-14229) <<<*/
/* >>> PROD V4 Start (4873) <<< */
.lty_login-between-page .login__row-locale{ margin-top: 100px !important;  }
.lty_logout-page .lty_login-dotnav{ display: none;  }
/* >>> PROD V5 Start (EPIM-16877) <<<*/
.lty_login-success-msgs-bin{position:absolute; top:0; left:0; padding-left:20px;  padding-right: 20px;  max-height:130px; height:130px; overflow-y: auto; width: 100%;}
/* >>> PROD V5 End (EPIM-16877) <<<*/
/* >>> PROD V5 Start (EPIM-18716) <<<*/
.lty_logout-page .lty_login-success-msgs-bin{ margin-top: 140px !important;  overflow-y: unset !important; }
/* >>> PROD V5 End (EPIM-18716) <<<*/
.lty_login-success-msg{
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size:14px; 
	padding:16px;
    /* >>> PROD V5 Start (EPIM-16877) <<<*/
	margin: 0 auto;
    /* >>> PROD V5 End (EPIM-16877) <<<*/
	border:1px solid #549c00; 
	min-width:260px; max-width:260px;
	color:white !important;
	background: rgba(85, 156, 0, 0.2);
}

.lty_logout-page .login__submit{ margin-top: 190px !important; width:96% !important; }
.x-nlg.lty_logout-page .login__submit{ margin-top: 30px !important; }
/* >>> PROD V4 End  (4873) <<< */
 /* >>> PROD V5 Start ( EPIM-14229) <<<*/
.lty_login-errmsg{
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #2c2c2c;
  background-color: white;
}
 .lty_login-warning-msg {
   padding: 16px 8px;
   color: #2c2c2c;
   background-color: white;
 }

 #missingInputLoginMsg {padding: 16px 8px;}
 #wrongLoginMsgHeader {padding-bottom: 8px; font-weight: bold; color: #c30;}

 .messages-container .container {
   padding: 16px 8px;
   background-color: white;
   display:block;
   /* >>> PROD V5 START (EPIM-17939) <<< */
   width: 100%;
   /* >>> PROD V5 END (EPIM-17939) <<< */
 }

.lty_login-errmsgs-bin{
  display:flex;
  flex:1;
}
.messages-container {
  flex: 1;
  text-align:left;
  /* >>> PROD V5 START (EPIM-17939) <<< */
  width: 100%;
  /* >>> PROD V5 END (EPIM-17939) <<< */
}
 .lty_login-errmsgIcon{
   font-family: "Open Sans", Helvetica, Arial, sans-serif;
   font-size: 14px;
   font-weight:bold;
   padding: 0 8px;
   background: #c30;
   flex-wrap: wrap;
   align-content: center;
   justify-content: center;
   color: #FFF;
   /* >>> PROD V5 START (EPIM-17939) <<< */
   margin-bottom: 8px;
   /* >>> PROD V5 END (EPIM-17939) <<< */
 }
 .lty_login-errmsgIcon .error-icon {
   width: 16px;
   height: 16px;
   border: 1px solid #FFF;
   border-radius: 100%;
   background: #FFF;
   color: #c30;
   /* >>> PROD V5 START (EPIM-17939) <<< */
   text-align: center;
   /* >>> PROD V5 END (EPIM-17939) <<< */
 }
 /* >>> PROD V5 End ( EPIM-14229) <<<*/
.lty_login-errmsg-link{color:white !important;}
.lty_login-license-warning-msg{}

/* >>> PROD V4 Start (EPIM-13063) <<<*/
.lty_login-custom-messages-bin{max-width: 33vw; position: absolute; top:10px; right :10px; font-size:12px; padding:10px 10px 15px 10px; border: 1px solid #dba100; font-family: "Open Sans", Helvetica, Arial, sans-serif; background-color: rgb(254 239 179 / 75%);}
.lty_login-message::before {flex-shrink: 0; content: ''; display: inline-block; margin-right:5px; background-image:url(../css/BASE/img/status/warning.svg);background-repeat:no-repeat;width:16px;height:16px;}
.lty_login-custom-messages-panel {display:inline-flex; align-items: start; margin-right: 15px;}
.lty_login-custom-messages-close {text-align: end;}
.lty_login-custom-messages-close:hover{cursor: pointer;}
/* >>> PROD V4 End (EPIM-13063) <<<*/
/* >>> PROD V5 Start (EPIM-17052)<<< */
.login-regeneration-error-bin{max-width: 33vw; position: absolute; top:10px; left :10px; font-size:12px; padding:10px 10px 15px 10px; border: 1px solid #dba100; font-family: "Open Sans", Helvetica, Arial, sans-serif; background-color: rgb(254 239 179 / 75%);}
/* >>> PROD V5 End (EPIM-17052)<<< */
 /* >>> PROD V4 Start ( EPIM-14229) <<<*/
 .login_captcha_image_row {
   display:flex;
   flex-flow: column;
   gap: 8px;
 }
 .login_captcha_image {width: 100%;}
 .login_captcha_refresh {margin-left: auto;}
 .login_captcha_image_refresh {
   width: 32px;
 }
 /* >>> PROD V4 End ( EPIM-14229) <<<*/

/* >>> PROD V5 START (EPIM-17939) <<< */
#wrongLogin-wrapper {
  display: flex;
  flex-direction: row;
  flex: 1;
  width: 100%;
}

.singlemode__message-wrapper {
  height: fit-content;
  border-left: 8px solid #C30;
  background: #FFEAE2;
  margin-bottom: 8px;
}

#missingInputLoginMsg {
  margin-bottom: 8px;
}

.singlemode__message {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  font-style: normal;
  padding: 12px 16px 12px 8px;
  color: #2C2C2C;
}

#wrongLoginMsgIcon {
  width: 10%;
}

#wrongLoginMsgContainer {
  width: 90%;
}
/* >>> PROD V5 END (EPIM-17939) <<< */
